@charset "utf-8";
/* CSS Document */

body {
	color: #000;
	font-family: "Century Gothic";
	background-color: #000;
	margin: 0px;
}

#masthead {
	background-color: #3E8ABC;
	text-align: center;
	background-image: url(../images/bg-masthead.jpg);
}

#nav-wrapper {
	background-color: #343434;
	background-image: url(../images/bg-footer.jpg);
}

#nav {
	color: #FFF;
	line-height: 3em;
	width: 1000px;
	text-align: right;
	margin-right: auto;
	margin-left: auto;
	padding-top: 6em;
	}
#nav ul {margin: 0; padding: 0; 
	list-style-type: none; list-style-image: none; }
#nav li {display: inline; }
#nav ul li a {
	text-decoration:none;
	margin: 4px;
	padding: 5px 20px 5px 20px;
	color: #FFF;
}
#nav ul li a:hover {
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #F60;
}

#content {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding: 2em;
	background-color: #FFF;
	text-align: justify;
}

#content-wrapper {
	background-color: #FFF;
}

#footer {
	background-color: #010101;
	color: #FFF;
	font-size: 90%;
	background-image: url(../images/bg-footer.jpg);
}
#footer ul {margin: 0; padding: 0; 
	list-style-type: none; list-style-image: none; }
#footer li {}
#footer ul li a {
	text-decoration:none;
	margin: 4px;
	padding: 5px 20px 5px 20px;
	color: #FFF;
}
#footer ul li a:hover {
	border-bottom-style: none;
	color: #4A92C2;
	text-decoration: underline;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}

#author {
	text-align: right;
	margin-right: auto;
	margin-left: auto;
	padding-right: 2em;
	line-height: 5em;
	font-family: "Century Gothic", Arial;
	background-color: #010101;
	font-size: 90%;
	background-image: url(../images/bg-footer.jpg);
}

#author a {
	color: #666;
	text-decoration: none;
}
#author a:hover {
	text-decoration: underline;
}

h1 {
	font-size: 130%;
	text-align: left;
	color: #4F97C7;
}
h2 {
	font-size: 110%;
	text-align: left;
	color: #FF7B18;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FA6406;

}

img {
	border:none
}

.content-box {
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #F60;
}

.content-separator {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FF8C40;
}

.footer-address-labels {
	color: #468EBE;
	font-weight: bolder;
	padding-right: .5em;
}

.required {
	font-size: 80%;
	font-style: italic;
	color: #999;
}

.form-labels {
	font-size: 90%;
	color: #999;
}

.enquiry-box {
	background-color: #EFF5FA;
	border: 1px solid #4E96C6;
	padding: 2em;
}

input, textarea, select {
	border: 1px solid #A6CAE1;
	margin: 0px;
	padding: 1px;
	background-color: #C5DCEB;
}


.submit {
	background-color: #9AC1DC;
	border: 1px solid #044E9F;
	color: #FFF;
	padding: 5px;
	width: 100px;
	font-weight: bold;
}
